enumdir_chmLib(1)

NAME
enumdir_chmLib - Lists the contents of chm file(s).

SYNOPSIS
enumdir_chmLib [FILE]

DESCRIPTION

enumdir_chmLib lists the contents of the specified chm file(s) to stdout.

USAGE
enumdir_chmLib <chmfile1> <chmfile2>...

OPTIONS
enumdir_chmLib has no options.

SEE ALSO
Website: <http://www.jedrea.com/chmlib/>

AUTHOR
enumdir_chmLib was written by Jed Wing <jedwin@ugcs.caltech.edu>

This manual page was written Bymin Cutler <cutlerbc@simla.colostate.edu> and formatted by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).